4Z API

sound design

Endpoint: POST https://4zapi.com/minimax/v1/voice_design

Create a custom voice from a text description; returns a voice_id for speech synthesis.

Parameters

  • Content-Type (header, string): Request body Content-Type, usually application/json
  • Authorization (header, string): Bearer API Key

Request example

{
  "aigc_watermark": false,
  "preview_text": "夜深了,古屋里只有他一人。窗外传来若有若无的脚步声,他屏住呼吸,慢慢地,慢慢地,走向那扇吱呀作响的门……",
  "prompt": "讲述悬疑故事的播音员,声音低沉富有磁性。",
  "voice_id": "yssj00043333"
}